## gnome-maps 45.0

=== debian/changelog ===
gnome-maps (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 09:56:15 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-maps
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gir,
               dh-sequence-gnome,
               geoclue-2.0 (>= 0.12.99),
               gir1.2-gdkpixbuf-2.0 <!nocheck>,
               gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
               gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
               gir1.2-gtk-4.0 <!nocheck>,
               gir1.2-gweather-4.0 (>= 4.1) <!nocheck>,
               gir1.2-soup-3.0 <!nocheck>,
               gjs (>= 1.50.0),
               itstool,
               libadwaita-1-dev (>= 1.4~beta),
               libgeocode-glib-dev (>= 3.26.3),
               libgirepository1.0-dev (>= 0.10.1),
               libgjs-dev (>= 1.66.0),
               libglib2.0-dev (>= 2.66.0),
               libgtk-4-dev,
               libgweather-4-dev (>= 4.1),
               libportal-dev,
               librest-dev (>= 0.9.1),
               libshumate-dev (>= 1.1~beta),
               libxml2-dev,
               libxml2-utils,
               meson (>= 0.61.0)
Rules-Requires-Root: no
Standards-Version: 4.6.2
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
Homepage: https://wiki.gnome.org/Apps/Maps

Package: gnome-maps
Architecture: any
Depends: geoclue-2.0 (>= 2.0),
         gir1.2-adw-1 (>= 1.4~beta),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geoclue-2.0,
         gir1.2-geocodeglib-2.0,
         gir1.2-glib-2.0 (>= 1.41),
         gir1.2-gtk-4.0,
         gir1.2-gweather-4.0 (>= 4.1),
         gir1.2-pango-1.0,
         gir1.2-rest-1.0,
         gir1.2-secret-1,
         gir1.2-shumate-1.0 (>= 1.1~beta),
         gir1.2-soup-3.0,
         gir1.2-xdp-1.0,
         gjs (>= 1.66.0),
         libglib2.0-bin (>= 2.66.0),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.

## gnome-maps 45.1

=== debian/changelog ===
gnome-maps (45.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
     - Add more validation of transit plugin parameters
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/issues/602)
     - Fix showing missing nearby POIs when browsing in some cases
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/issues/601)
     - Set lower timeout when downloading service file
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/commit/b5fb26c1)
     - Fix searching for recent routes
       (https://gitlab.gnome.org/GNOME/gnome-maps/-/commit/8f1cd036)

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 24 Oct 2023 12:51:35 -0400

## gnome-maps 45.2

=== debian/changelog ===
gnome-maps (45.2-1) unstable; urgency=medium

  * New upstream release
    - Fixed triggering a extranous reload of the trip query in
      the case the user has already filled in query points
      (https://gitlab.gnome.org/GNOME/gnome-maps/-/commit/9019dd2b)
  * Stop using debian/control.in

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 15 Dec 2023 15:44:33 -0500

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-maps
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,

## gnome-maps 45.3

=== debian/changelog ===
gnome-maps (45.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed a bug preventing the POI browser showing in some cases

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 08 Jan 2024 18:41:02 -0500

## gnome-maps 46.0

=== debian/changelog ===
gnome-maps (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:08:34 +0000

gnome-maps (46.0-1) unstable; urgency=medium

  * New upstream release
    - 46.rc:
      + Lots of updates to the map style
      + Fix parsing OSM object URLs with trailing slashes
    - 46.0:
      + Fix routes covering user location marker
      + Update project link in DOAP file

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 20:29:58 -0400

gnome-maps (46~beta-1) unstable; urgency=medium

  * New upstream release
    - The experimental vector map view now uses the new GNOME map
      style
    - Add highway shield renderer using definitions from OSM-Americana
      to render localized shields in some areas when using the
      experimental map view
    - Show place bubbles directly when clicking symbols and labels in
      the experimental map view (removing the need to use the "What's
      here?" context menu)
    - Refresh icons in the POI browser UI to use new icons matching
      the new map style
    - Fixing issues with the place bar in narrow "mobile mode"
    - Modernize map marker icon
    - Show shapelayer name and place description in place bubbles for
      marked places in shape layers
    - Use the system's clock format (12h/24h) when sandboxed (through
      portal)
    - Refreshed UI for favorites with an empty view, and the ability
      to remove favorites directly from the menu
    - Internal: refactored the place store to make it easier to show
      additional information for places
  * debian/control: Adjust dependencies according to upstream
  * debian/control: Add gir1.2-secret-1 <!nocheck> to Build-Depends

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 23 Feb 2024 12:10:58 -0500

gnome-maps (45.4-1) unstable; urgency=medium

  * New upstream release
    - Fixing issues with the place bar in narrow "mobile mode"

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 22 Feb 2024 13:46:04 -0500

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: gnome-maps
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
-               geoclue-2.0 (>= 0.12.99),
+               libgeoclue-2-dev (>= 0.12.99),
                gir1.2-gdkpixbuf-2.0 <!nocheck>,
                gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
                gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
                gir1.2-gtk-4.0 <!nocheck>,
                gir1.2-gweather-4.0 (>= 4.1) <!nocheck>,
+               gir1.2-secret-1 <!nocheck>,
                gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
                itstool,
@@ -23,9 +25,11 @@
                libglib2.0-dev (>= 2.66.0),
                libgtk-4-dev,
                libgweather-4-dev (>= 4.1),
+               libjson-glib-dev,
                libportal-dev,
                librest-dev (>= 0.9.1),
-               libshumate-dev (>= 1.1~beta),
+               librsvg2-dev,
+               libshumate-dev (>= 1.2~alpha),
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
@@ -49,7 +53,7 @@
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
-         gir1.2-shumate-1.0 (>= 1.1~beta),
+         gir1.2-shumate-1.0 (>= 1.2~alpha),
          gir1.2-soup-3.0,
          gir1.2-xdp-1.0,
          gjs (>= 1.66.0),

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps

override_dh_girepository:
	dh_girepository -ldebian/gnome-maps/usr/share/gnome-maps/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/ \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/girepository-1.0/

override_dh_gnome_clean:
	dh_gnome_clean --no-control

## gnome-maps 46.11

=== debian/changelog ===
gnome-maps (46.11-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 May 2024 16:27:54 +0200

gnome-maps (46.10-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Amin Bandali ]
  * debian/control: Update Homepage to the new page on apps.gnome.org

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 14:43:01 -0400

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-maps
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
@@ -38,7 +37,7 @@
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
-Homepage: https://wiki.gnome.org/Apps/Maps
+Homepage: https://apps.gnome.org/Maps/
 
 Package: gnome-maps
 Architecture: any

## gnome-maps 47~beta

=== debian/changelog ===
gnome-maps (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 13:38:56 -0400

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
                itstool,
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.5),
                libgeocode-glib-dev (>= 3.26.3),
                libgirepository1.0-dev (>= 0.10.1),
                libgjs-dev (>= 1.66.0),
@@ -33,7 +33,7 @@
                libxml2-utils,
                meson (>= 0.61.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
@@ -42,7 +42,7 @@
 Package: gnome-maps
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
-         gir1.2-adw-1 (>= 1.4~beta),
+         gir1.2-adw-1 (>= 1.5),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,

## gnome-maps 47.0

=== debian/changelog ===
gnome-maps (47.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 17:11:39 +0200

## gnome-maps 47.2

=== debian/changelog ===
gnome-maps (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 10:59:03 -0500

gnome-maps (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 14:36:05 -0400

## gnome-maps 47.3

=== debian/changelog ===
gnome-maps (47.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 16:42:44 -0500

## gnome-maps 48~beta

=== debian/changelog ===
gnome-maps (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita & libshumate

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 15:33:14 -0500

## gnome-maps 48~rc

=== debian/changelog ===
gnome-maps (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 14:14:42 -0500

## gnome-maps 48.0

=== debian/changelog ===
gnome-maps (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:42:48 -0400

## gnome-maps 48.1

=== debian/changelog ===
gnome-maps (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 08:04:43 -0400

## gnome-maps 48.2

=== debian/changelog ===
gnome-maps (48.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 12:03:52 -0400

## gnome-maps 48.3

=== debian/changelog ===
gnome-maps (48.3-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 13:44:26 -0400

## gnome-maps 48.4

=== debian/changelog ===
gnome-maps (48.4-2) unstable; urgency=medium

  * Team upload
  * List upstream changes in previous changelog entries
  * d/p/debian/Revert-mapStyle-Use-the-Adwaita-Sans-font.patch:
    Go back to using GNOME's older Cantarell font.
    We do not have Adwaita Sans in Debian yet (see ITP #1099597).
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 18:17:43 +0100

gnome-maps (48.4-1) experimental; urgency=medium

  * New upstream bugfix release
    - If a point of interest is tagged as both "building" and "office",
      prefer the more-specific office type label
    - Improve sizing of the point-of-interest popup, especially for
      small screens
    - Translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Jun 2025 10:52:03 -0400

## gnome-maps 48.5

=== debian/changelog ===
gnome-maps (48.5-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Fix a regression when requesting route planning from transitous.org
      (gnome-maps#864 upstream)

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Jul 2025 11:19:25 +0100

## gnome-maps 48.6

=== debian/changelog ===
gnome-maps (48.6-3) unstable; urgency=medium

  * Team upload
  * Build-depend on gobject-introspection instead of
    libgirepository1.0-dev
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Aug 2025 13:46:06 +0100

gnome-maps (48.6-2) unstable; urgency=medium

  * Cherry-pick fixes from gnome-48 branch (Closes: #1111673):
    - Add address format for Austria
    - Add address format for Paraguay
    - Update Dutch translation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Aug 2025 20:06:04 -0400

gnome-maps (48.6-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf, d/watch: Only watch for 48.x for now.
    We'll track 48.x in testing/unstable for now, to get more testing
    for possible future trixie updates.
  * New upstream stable release
    - Translation updates only

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Aug 2025 10:22:02 +0100

## gnome-maps 48.7

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default')

=== debian/changelog ===
gnome-maps (48.7-2) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 17:31:24 -0400

gnome-maps (48.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Update Thai translation
    - All other changes were already included in 48.6-2
  * d/p/address-Add-address-format-for-Austria.patch,
    d/p/address-add-PY-formatting-rule.patch,
    d/p/Update-Dutch-translation.patch:
    Drop patches that were included in the new upstream release
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Sep 2025 22:52:44 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
-               dh-sequence-gnome,
                libgeoclue-2-dev (>= 0.12.99),
                gir1.2-gdkpixbuf-2.0 <!nocheck>,
                gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
@@ -16,10 +15,10 @@
                gir1.2-secret-1 <!nocheck>,
                gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
+               gobject-introspection (>= 1.80),
                itstool,
-               libadwaita-1-dev (>= 1.5),
+               libadwaita-1-dev (>= 1.7~alpha),
                libgeocode-glib-dev (>= 3.26.3),
-               libgirepository1.0-dev (>= 0.10.1),
                libgjs-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.66.0),
                libgtk-4-dev,
@@ -28,13 +27,11 @@
                libportal-dev,
                librest-dev (>= 0.9.1),
                librsvg2-dev,
-               libshumate-dev (>= 1.2~alpha),
+               libshumate-dev (>= 1.4~alpha),
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-X-Ubuntu-Use-Langpack: yes
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://apps.gnome.org/Maps/
@@ -42,7 +39,7 @@
 Package: gnome-maps
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
-         gir1.2-adw-1 (>= 1.5),
+         gir1.2-adw-1 (>= 1.7~alpha),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,
@@ -52,7 +49,7 @@
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
-         gir1.2-shumate-1.0 (>= 1.2~alpha),
+         gir1.2-shumate-1.0 (>= 1.4~alpha),
          gir1.2-soup-3.0,
          gir1.2-xdp-1.0,
          gjs (>= 1.66.0),

## gnome-maps 49.0

=== debian/changelog ===
gnome-maps (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita & libshumate

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 06:28:04 -0400

## gnome-maps 49.1

=== debian/changelog ===
gnome-maps (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Sep 2025 06:24:59 -0400

## gnome-maps 49.2

=== debian/changelog ===
gnome-maps (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 19:01:29 -0400

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                gjs (>= 1.50.0),
                gobject-introspection (>= 1.80),
                itstool,
-               libadwaita-1-dev (>= 1.7~alpha),
+               libadwaita-1-dev (>= 1.8~alpha),
                libgeocode-glib-dev (>= 3.26.3),
                libgjs-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.66.0),
@@ -27,7 +27,7 @@
                libportal-dev,
                librest-dev (>= 0.9.1),
                librsvg2-dev,
-               libshumate-dev (>= 1.4~alpha),
+               libshumate-dev (>= 1.5~alpha),
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
@@ -39,7 +39,7 @@
 Package: gnome-maps
 Architecture: any
 Depends: geoclue-2.0 (>= 2.0),
-         gir1.2-adw-1 (>= 1.7~alpha),
+         gir1.2-adw-1 (>= 1.8~alpha),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geoclue-2.0,
          gir1.2-geocodeglib-2.0,
@@ -49,7 +49,7 @@
          gir1.2-pango-1.0,
          gir1.2-rest-1.0,
          gir1.2-secret-1,
-         gir1.2-shumate-1.0 (>= 1.4~alpha),
+         gir1.2-shumate-1.0 (>= 1.5~alpha),
          gir1.2-soup-3.0,
          gir1.2-xdp-1.0,
          gjs (>= 1.66.0),

## gnome-maps 49.3

=== debian/changelog ===
gnome-maps (49.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 13:24:38 -0500

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,12 @@
 Source: gnome-maps
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
                libgeoclue-2-dev (>= 0.12.99),
-               gir1.2-gdkpixbuf-2.0 <!nocheck>,
-               gir1.2-geocodeglib-2.0 (>= 3.15.2) <!nocheck>,
-               gir1.2-glib-2.0 (>= 1.41) <!nocheck>,
-               gir1.2-gtk-4.0 <!nocheck>,
-               gir1.2-gweather-4.0 (>= 4.1) <!nocheck>,
                gir1.2-secret-1 <!nocheck>,
-               gir1.2-soup-3.0 <!nocheck>,
                gjs (>= 1.50.0),
                gobject-introspection (>= 1.80),
                itstool,
@@ -31,7 +24,7 @@
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.61.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://apps.gnome.org/Maps/
